RubyGems Navigation menu

Dependencias inversas para ddr-models Latest version of the following gems require ddr-models

Total de descargas 165.857

Para esta versión 1.891

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD-3-Clause

Versión de Ruby requerida: >= 0

Enlace: